# Manually trigger payment as PAID

Mark a payment as PAID manually, for example when receiving a bank transfer or cash payment. The payment must not already be in a final status.

Endpoint: POST /payments/{payment_id}/manual-paid
Version: v1
Security: OAuth2ClientCredentials

## Path parameters:

  - `payment_id` (string, required)

## Header parameters:

  - `X-Organization-Id` (string)
    Required if the account is part of multiple organizations. If the account only has access to one organization, this header is not required.

## Request fields (application/json):

  - `payment_method` (string, required)
    Enum: "bank_terminal", "bank_transfer", "cash"

  - `user_email` (string, required)

  - `reason` (any)

## Response 400 fields (application/json):

  - `detail` (any, required)

## Response 401 fields (application/json):

  - `detail` (any, required)

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)

